div#nav-cat {position:relative; z-index:8;  font-weight:bold; font-size:12px; background:#fff; }
div#nav-cat ul {margin: 0; padding: 0; background-color: #fff;}
div#nav-cat ul.level2 {width:220px; border-right:1px solid #ccc; border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; position:absolute; z-index:1000}
div#nav-cat ul.level2 li{background:#fff;}
div#nav-cat ul.level3 {background-color: #fff;}
div#nav-cat ul.level4 {background-color: #fff;}
div#nav-cat ul.level5 {background-color: #fff;}
div#nav-cat li {position: relative; list-style: none; margin: 0 5px 0px 10px; line-height:15px;border-bottom:dashed 1px #C6C6C6;}
div#nav-cat li a:hover {color:#ff0000;}
div#nav-cat li.submenu {background:#ffffff url(../images/s_4.png) no-repeat scroll 5px 10px;padding-left: 16px;line-height:15px; border-bottom:dashed 1px #C6C6C6;}
div#nav-cat li.submenu a:hover {color:#ff0000; text-decoration:underline;}
div#nav-cat li a {display: block; padding: 0.6em 0.5em 0.25em 0.5em;font-weight:bold; color:#000;}
div#nav-cat>ul a {width: auto;}
div#nav-cat ul ul {position: absolute; top: 0; left:190px; display: none;}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5 {display:block;}
div#nav-cat ul.level2 li,div#nav-cat ul.level2 li.submenu{float:left;width:190px;}